Index: branches/src/ProcessManagement/ProcessManagement/Common/CommonVersion.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Common/CommonVersion.cs	(revision 124)
+++ branches/src/ProcessManagement/ProcessManagement/Common/CommonVersion.cs	(revision 125)
@@ -14,7 +14,7 @@
         /// <summary>
         /// 本体バージョン
         /// </summary>
-        public static int s_SystemVersion = 27;
+        public static int s_SystemVersion = 28;
 
         /// <summary>
         /// コピー・環境バージョン
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/ProcessControl.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/ProcessControl.cs	(revision 124)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/ProcessControl.cs	(revision 125)
@@ -798,7 +798,7 @@
                 ClsExcute.SubFormHandleList[ProcessNo].ProcessNo = s_CurrentProcessNo;
                 ClsExcute.SubFormHandleList[ProcessNo].SubFormHandle = (Form)frm;
                 frm.ConstructionCode = ClsProcessExist.GetParentConstrCode(m_ConstructionCode);
-                frm.EditLock = m_EditLock;
+                //frm.EditLock = m_EditLock;
                 frm.SubForm = true;
                 frm.ShowInTaskbar = true;
 
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedgerList/FrmConstructionLedgerListAuxiliary.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedgerList/FrmConstructionLedgerListAuxiliary.cs	(revision 124)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionLedgerList/FrmConstructionLedgerListAuxiliary.cs	(revision 125)
@@ -2053,8 +2053,9 @@
             {
                 int RetSalary = 0;
 
-                string strSQL = "SELECT AX.hiduke,";
-                strSQL += string.Format(" ROUND((AX.salary * {0})/ {1}),", CommonDefine.s_SalaryCorrection, CommonDefine.s_ManHourUnitMonth);
+                string strSQL = "SELECT SUM(SAL.SALARY) FROM";
+                strSQL += " (SELECT AX.hiduke,";
+                strSQL += string.Format(" ROUND((AX.salary * {0})/ {1}) AS SALARY,", CommonDefine.s_SalaryCorrection, CommonDefine.s_ManHourUnitMonth);
                 strSQL += " MAX(AX.StartD) FROM";
                 strSQL += " (SELECT A.d hiduke, B.MonthlySalary salary, B.STARTDATE StartD FROM";
 
@@ -2098,6 +2099,7 @@
                 strSQL += " ORDER BY A.d, B.STARTDATE DESC) AS AX";
                 strSQL += " GROUP BY AX.hiduke";
                 strSQL += " ORDER BY AX.hiduke";
+                strSQL += " ) SAL";
 
                 ArrayList ArData = new ArrayList();
                 SalDB.ExecuteReader(strSQL, ref ArData);
@@ -2104,7 +2106,7 @@
 
                 foreach (object[] objRec in ArData)
                 {
-                    RetSalary += CommonMotions.cnvInt(objRec[1]);
+                    RetSalary += CommonMotions.cnvInt(objRec[0]);
                 }
 
                 return RetSalary;
Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DepExpenssList/FrmDepExpenssListAuxiliary.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DepExpenssList/FrmDepExpenssListAuxiliary.cs	(revision 124)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DepExpenssList/FrmDepExpenssListAuxiliary.cs	(revision 125)
@@ -1822,8 +1822,9 @@
             {
                 int RetSalary = 0;
 
-                string strSQL = "SELECT AX.hiduke,";
-                strSQL += string.Format(" ROUND((AX.salary * {0})/ {1}),", CommonDefine.s_SalaryCorrection, CommonDefine.s_ManHourUnitMonth);
+                string strSQL = "SELECT SUM(SAL.SALARY) FROM";
+                strSQL += " (SELECT AX.hiduke,";
+                strSQL += string.Format(" ROUND((AX.salary * {0})/ {1}) AS SALARY,", CommonDefine.s_SalaryCorrection, CommonDefine.s_ManHourUnitMonth);
                 strSQL += " MAX(AX.StartD) FROM";
                 strSQL += " (SELECT A.d hiduke, B.MonthlySalary salary, B.STARTDATE StartD FROM";
 
@@ -1867,6 +1868,7 @@
                 strSQL += " ORDER BY A.d, B.STARTDATE DESC) AS AX";
                 strSQL += " GROUP BY AX.hiduke";
                 strSQL += " ORDER BY AX.hiduke";
+                strSQL += " ) SAL";
 
                 ArrayList ArData = new ArrayList();
                 SalDB.ExecuteReader(strSQL, ref ArData);
@@ -1873,7 +1875,7 @@
 
                 foreach (object[] objRec in ArData)
                 {
-                    RetSalary += CommonMotions.cnvInt(objRec[1]);
+                    RetSalary += CommonMotions.cnvInt(objRec[0]);
                 }
 
                 return RetSalary;
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmLogin.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmLogin.cs	(revision 124)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmLogin.cs	(revision 125)
@@ -270,8 +270,9 @@
             {
                 // ------ ファイル情報取得
                 m_VersionInfo = FileVersionInfo.GetVersionInfo(System.Reflection.Assembly.GetExecutingAssembly().Location);
+
                 // タイトルの表示
-                // タイトルの表示
+                lblTitle.AutoSize = true;
                 lblTitle.Text = "";
                 for (int i = 0; i < m_VersionInfo.ProductName.Length; i++)
                 {
@@ -280,6 +281,12 @@
                 }
 
                 lblTitle.Text += "　ロ　グ　イ　ン";
+                
+                Size TitleSize = lblTitle.Size;
+                lblTitle.AutoSize = false;
+                TitleSize.Height += 10;
+                TitleSize.Width += 20;
+                lblTitle.Size = TitleSize;
 
                 // コンボボックス初期処理
                 SetPersonInChargeCombBox();
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmLogin.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmLogin.designer.cs	(revision 124)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmLogin.designer.cs	(revision 125)
@@ -73,14 +73,15 @@
             // 
             // lblTitle
             // 
+            this.lblTitle.AutoSize = true;
             this.lblTitle.BackColor = System.Drawing.Color.Black;
             this.lblTitle.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblTitle.Font = new System.Drawing.Font("AR丸ゴシック体E", 14.25F);
             this.lblTitle.ForeColor = System.Drawing.Color.White;
-            this.lblTitle.Location = new System.Drawing.Point(190, 6);
+            this.lblTitle.Location = new System.Drawing.Point(195, 6);
             this.lblTitle.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.lblTitle.Name = "lblTitle";
-            this.lblTitle.Size = new System.Drawing.Size(400, 22);
+            this.lblTitle.Size = new System.Drawing.Size(391, 21);
             this.lblTitle.TabIndex = 7;
             this.lblTitle.Text = "現　場　監　督　秘　書　ロ　グ　イ　ン";
             this.lblTitle.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -88,7 +89,7 @@
             // label2
             // 
             this.label2.AutoSize = true;
-            this.label2.Location = new System.Drawing.Point(196, 37);
+            this.label2.Location = new System.Drawing.Point(196, 50);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(75, 15);
             this.label2.TabIndex = 8;
@@ -98,7 +99,7 @@
             // 
             this.cmbUserList.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
             this.cmbUserList.FormattingEnabled = true;
-            this.cmbUserList.Location = new System.Drawing.Point(278, 34);
+            this.cmbUserList.Location = new System.Drawing.Point(278, 46);
             this.cmbUserList.Name = "cmbUserList";
             this.cmbUserList.Size = new System.Drawing.Size(224, 23);
             this.cmbUserList.TabIndex = 9;
@@ -106,7 +107,7 @@
             // txtPassWord
             // 
             this.txtPassWord.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtPassWord.Location = new System.Drawing.Point(278, 66);
+            this.txtPassWord.Location = new System.Drawing.Point(278, 80);
             this.txtPassWord.Name = "txtPassWord";
             this.txtPassWord.Size = new System.Drawing.Size(224, 22);
             this.txtPassWord.TabIndex = 10;
@@ -115,7 +116,7 @@
             // label3
             // 
             this.label3.AutoSize = true;
-            this.label3.Location = new System.Drawing.Point(179, 69);
+            this.label3.Location = new System.Drawing.Point(179, 84);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(92, 15);
             this.label3.TabIndex = 8;
@@ -138,7 +139,7 @@
             this.lblSlogan.BackColor = System.Drawing.Color.Transparent;
             this.lblSlogan.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblSlogan.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblSlogan.Location = new System.Drawing.Point(100, 111);
+            this.lblSlogan.Location = new System.Drawing.Point(100, 120);
             this.lblSlogan.Name = "lblSlogan";
             this.lblSlogan.Size = new System.Drawing.Size(580, 60);
             this.lblSlogan.TabIndex = 12;
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 124)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 125)
@@ -31,41 +31,12 @@
             this.components = new System.ComponentModel.Container();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle11 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle12 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle13 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle14 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle16 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle17 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle18 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle19 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle20 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle21 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle22 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle23 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle25 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle26 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle27 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle28 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle29 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle30 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle31 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle32 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle33 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle34 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle35 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle36 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle37 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle38 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle39 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle40 = new System.Windows.Forms.DataGridViewCellStyle();
@@ -223,6 +194,35 @@
             System.Windows.Forms.DataVisualization.Charting.Series series2 = new System.Windows.Forms.DataVisualization.Charting.Series();
             System.Windows.Forms.DataVisualization.Charting.Series series3 = new System.Windows.Forms.DataVisualization.Charting.Series();
             System.Windows.Forms.DataVisualization.Charting.Series series4 = new System.Windows.Forms.DataVisualization.Charting.Series();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle28 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle29 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle30 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle31 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle32 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle33 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle34 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle35 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle36 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle37 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle11 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle12 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle16 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle17 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle18 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle19 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle20 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle21 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle22 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle23 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle25 = new System.Windows.Forms.DataGridViewCellStyle();
             this.lblTitle = new System.Windows.Forms.Label();
             this.btnEnd = new System.Windows.Forms.Button();
             this.tabMenu = new System.Windows.Forms.TabControl();
@@ -230,26 +230,11 @@
             this.BusinessProgress = new System.Windows.Forms.ProgressBar();
             this.btnReLoadBusinessMsg = new System.Windows.Forms.Button();
             this.dgvBusinessMessage = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn79 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn80 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn81 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn82 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn83 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn84 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn85 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage2 = new System.Windows.Forms.TabPage();
             this.btnMessageEntry = new System.Windows.Forms.Button();
             this.UpDateProgress = new System.Windows.Forms.ProgressBar();
             this.btnReLoadMessage = new System.Windows.Forms.Button();
             this.dgvMessageBoard = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage3 = new System.Windows.Forms.TabPage();
             this.label31 = new System.Windows.Forms.Label();
             this.label27 = new System.Windows.Forms.Label();
@@ -259,19 +244,6 @@
             this.btnReLoadConstrApp = new System.Windows.Forms.Button();
             this.ProgressConstrApp = new System.Windows.Forms.ProgressBar();
             this.dgvApproval = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.ApprovalColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column32 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn08 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn09 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.ApprovalColumn11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabPage4 = new System.Windows.Forms.TabPage();
             this.label5 = new System.Windows.Forms.Label();
             this.label6 = new System.Windows.Forms.Label();
@@ -280,21 +252,6 @@
             this.btnReLoadPersonApp = new System.Windows.Forms.Button();
             this.ProgressPersonApp = new System.Windows.Forms.ProgressBar();
             this.dgvPersonApp = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.dataGridViewTextBoxColumn53 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column42 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column43 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column45 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column46 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn54 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn55 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn57 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column44 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn58 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column41 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn59 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn60 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn61 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.dataGridViewTextBoxColumn62 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.label4 = new System.Windows.Forms.Label();
             this.tabPage5 = new System.Windows.Forms.TabPage();
             this.dgvSalesInProjects = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
@@ -717,6 +674,49 @@
             this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
             this.timer_StaffAssign = new System.Windows.Forms.Timer(this.components);
             this.btnDataCopyE = new System.Windows.Forms.Button();
+            this.dataGridViewTextBoxColumn53 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column42 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column43 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column45 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column46 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn54 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn55 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn57 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column44 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn58 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column41 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn59 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn60 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn61 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn62 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn79 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn80 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn81 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn82 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn83 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column24 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn84 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.dataGridViewTextBoxColumn85 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column32 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn06 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn08 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn09 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn10 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.ApprovalColumn11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.tabMenu.SuspendLayout();
             this.tabPage1.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).BeginInit();
@@ -770,7 +770,7 @@
             this.lblTitle.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.lblTitle.BackColor = System.Drawing.Color.White;
             this.lblTitle.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblTitle.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblTitle.Font = new System.Drawing.Font("AR丸ゴシック体E", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblTitle.ForeColor = System.Drawing.Color.Black;
             this.lblTitle.Location = new System.Drawing.Point(360, 10);
             this.lblTitle.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
@@ -912,84 +912,6 @@
             this.dgvBusinessMessage.TabIndex = 28;
             this.dgvBusinessMessage.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
             // 
-            // dataGridViewTextBoxColumn79
-            // 
-            this.dataGridViewTextBoxColumn79.Frozen = true;
-            this.dataGridViewTextBoxColumn79.HeaderText = "レコード番号";
-            this.dataGridViewTextBoxColumn79.Name = "dataGridViewTextBoxColumn79";
-            this.dataGridViewTextBoxColumn79.ReadOnly = true;
-            this.dataGridViewTextBoxColumn79.Visible = false;
-            this.dataGridViewTextBoxColumn79.Width = 5;
-            // 
-            // dataGridViewTextBoxColumn80
-            // 
-            this.dataGridViewTextBoxColumn80.Frozen = true;
-            this.dataGridViewTextBoxColumn80.HeaderText = "レコード枝番";
-            this.dataGridViewTextBoxColumn80.Name = "dataGridViewTextBoxColumn80";
-            this.dataGridViewTextBoxColumn80.ReadOnly = true;
-            this.dataGridViewTextBoxColumn80.Visible = false;
-            this.dataGridViewTextBoxColumn80.Width = 5;
-            // 
-            // dataGridViewTextBoxColumn81
-            // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle3;
-            this.dataGridViewTextBoxColumn81.Frozen = true;
-            this.dataGridViewTextBoxColumn81.HeaderText = "書込み者";
-            this.dataGridViewTextBoxColumn81.Name = "dataGridViewTextBoxColumn81";
-            this.dataGridViewTextBoxColumn81.ReadOnly = true;
-            this.dataGridViewTextBoxColumn81.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn81.Width = 150;
-            // 
-            // dataGridViewTextBoxColumn82
-            // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle4;
-            this.dataGridViewTextBoxColumn82.Frozen = true;
-            this.dataGridViewTextBoxColumn82.HeaderText = "対象者";
-            this.dataGridViewTextBoxColumn82.Name = "dataGridViewTextBoxColumn82";
-            this.dataGridViewTextBoxColumn82.ReadOnly = true;
-            this.dataGridViewTextBoxColumn82.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // dataGridViewTextBoxColumn83
-            // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle5;
-            this.dataGridViewTextBoxColumn83.Frozen = true;
-            this.dataGridViewTextBoxColumn83.HeaderText = "伝言タイトル";
-            this.dataGridViewTextBoxColumn83.Name = "dataGridViewTextBoxColumn83";
-            this.dataGridViewTextBoxColumn83.ReadOnly = true;
-            this.dataGridViewTextBoxColumn83.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn83.Width = 200;
-            // 
-            // Column24
-            // 
-            this.Column24.Frozen = true;
-            this.Column24.HeaderText = "連絡内容";
-            this.Column24.Name = "Column24";
-            this.Column24.ReadOnly = true;
-            this.Column24.Width = 570;
-            // 
-            // dataGridViewTextBoxColumn84
-            // 
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle6;
-            this.dataGridViewTextBoxColumn84.Frozen = true;
-            this.dataGridViewTextBoxColumn84.HeaderText = "書　込　日　付";
-            this.dataGridViewTextBoxColumn84.Name = "dataGridViewTextBoxColumn84";
-            this.dataGridViewTextBoxColumn84.ReadOnly = true;
-            this.dataGridViewTextBoxColumn84.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn84.Width = 150;
-            // 
-            // dataGridViewTextBoxColumn85
-            // 
-            this.dataGridViewTextBoxColumn85.Frozen = true;
-            this.dataGridViewTextBoxColumn85.HeaderText = "書込み者";
-            this.dataGridViewTextBoxColumn85.Name = "dataGridViewTextBoxColumn85";
-            this.dataGridViewTextBoxColumn85.ReadOnly = true;
-            this.dataGridViewTextBoxColumn85.Visible = false;
-            this.dataGridViewTextBoxColumn85.Width = 5;
-            // 
             // tabPage2
             // 
             this.tabPage2.BackColor = System.Drawing.Color.Black;
@@ -1086,77 +1008,6 @@
             this.dgvMessageBoard.TabIndex = 9;
             this.dgvMessageBoard.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
             // 
-            // Column05
-            // 
-            this.Column05.Frozen = true;
-            this.Column05.HeaderText = "レコード番号";
-            this.Column05.Name = "Column05";
-            this.Column05.ReadOnly = true;
-            this.Column05.Visible = false;
-            this.Column05.Width = 5;
-            // 
-            // Column06
-            // 
-            this.Column06.Frozen = true;
-            this.Column06.HeaderText = "レコード枝番";
-            this.Column06.Name = "Column06";
-            this.Column06.ReadOnly = true;
-            this.Column06.Visible = false;
-            this.Column06.Width = 5;
-            // 
-            // Column03
-            // 
-            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column03.DefaultCellStyle = dataGridViewCellStyle9;
-            this.Column03.Frozen = true;
-            this.Column03.HeaderText = "書込み者";
-            this.Column03.Name = "Column03";
-            this.Column03.ReadOnly = true;
-            this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column03.Width = 150;
-            // 
-            // Column01
-            // 
-            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column01.DefaultCellStyle = dataGridViewCellStyle10;
-            this.Column01.Frozen = true;
-            this.Column01.HeaderText = "対象者";
-            this.Column01.Name = "Column01";
-            this.Column01.ReadOnly = true;
-            this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column01.Width = 300;
-            // 
-            // Column02
-            // 
-            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column02.DefaultCellStyle = dataGridViewCellStyle11;
-            this.Column02.Frozen = true;
-            this.Column02.HeaderText = "伝　　言　　タ　イ　ト　ル";
-            this.Column02.Name = "Column02";
-            this.Column02.ReadOnly = true;
-            this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column02.Width = 570;
-            // 
-            // Column04
-            // 
-            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column04.DefaultCellStyle = dataGridViewCellStyle12;
-            this.Column04.Frozen = true;
-            this.Column04.HeaderText = "書　込　日　付";
-            this.Column04.Name = "Column04";
-            this.Column04.ReadOnly = true;
-            this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column04.Width = 150;
-            // 
-            // Column07
-            // 
-            this.Column07.Frozen = true;
-            this.Column07.HeaderText = "書込み者";
-            this.Column07.Name = "Column07";
-            this.Column07.ReadOnly = true;
-            this.Column07.Visible = false;
-            this.Column07.Width = 5;
-            // 
             // tabPage3
             // 
             this.tabPage3.BackColor = System.Drawing.Color.Black;
@@ -1313,155 +1164,6 @@
             this.dgvApproval.TabIndex = 6;
             this.dgvApproval.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvApproval_CellDoubleClick);
             // 
-            // ApprovalColumn02
-            // 
-            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle15.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle15;
-            this.ApprovalColumn02.Frozen = true;
-            this.ApprovalColumn02.HeaderText = "工事コード";
-            this.ApprovalColumn02.Name = "ApprovalColumn02";
-            this.ApprovalColumn02.ReadOnly = true;
-            this.ApprovalColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.ApprovalColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalColumn02.Visible = false;
-            this.ApprovalColumn02.Width = 5;
-            // 
-            // ApprovalColumn12
-            // 
-            this.ApprovalColumn12.Frozen = true;
-            this.ApprovalColumn12.HeaderText = "承認機能番号";
-            this.ApprovalColumn12.Name = "ApprovalColumn12";
-            this.ApprovalColumn12.ReadOnly = true;
-            this.ApprovalColumn12.Visible = false;
-            this.ApprovalColumn12.Width = 5;
-            // 
-            // Column32
-            // 
-            this.Column32.Frozen = true;
-            this.Column32.HeaderText = "受付番号";
-            this.Column32.Name = "Column32";
-            this.Column32.ReadOnly = true;
-            this.Column32.Visible = false;
-            this.Column32.Width = 5;
-            // 
-            // ApprovalColumn01
-            // 
-            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle16.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle16;
-            this.ApprovalColumn01.Frozen = true;
-            this.ApprovalColumn01.HeaderText = "№";
-            this.ApprovalColumn01.Name = "ApprovalColumn01";
-            this.ApprovalColumn01.ReadOnly = true;
-            this.ApprovalColumn01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.ApprovalColumn01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalColumn01.Width = 40;
-            // 
-            // ApprovalColumn03
-            // 
-            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle17.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle17.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle17;
-            this.ApprovalColumn03.Frozen = true;
-            this.ApprovalColumn03.HeaderText = "工　事　名　称";
-            this.ApprovalColumn03.Name = "ApprovalColumn03";
-            this.ApprovalColumn03.ReadOnly = true;
-            this.ApprovalColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalColumn03.Width = 300;
-            // 
-            // ApprovalColumn04
-            // 
-            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
-            this.ApprovalColumn04.HeaderText = "申請項目";
-            this.ApprovalColumn04.Name = "ApprovalColumn04";
-            this.ApprovalColumn04.ReadOnly = true;
-            this.ApprovalColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.ApprovalColumn04.Width = 130;
-            // 
-            // ApprovalColumn05
-            // 
-            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle19.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle19.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle19;
-            this.ApprovalColumn05.HeaderText = "申　請　者";
-            this.ApprovalColumn05.Name = "ApprovalColumn05";
-            this.ApprovalColumn05.ReadOnly = true;
-            this.ApprovalColumn05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // ApprovalColumn06
-            // 
-            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle20.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle20.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle20;
-            this.ApprovalColumn06.HeaderText = "申　請　日";
-            this.ApprovalColumn06.Name = "ApprovalColumn06";
-            this.ApprovalColumn06.ReadOnly = true;
-            this.ApprovalColumn06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // ApprovalColumn07
-            // 
-            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle21.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle21.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle21;
-            this.ApprovalColumn07.HeaderText = "承認希望日";
-            this.ApprovalColumn07.Name = "ApprovalColumn07";
-            this.ApprovalColumn07.ReadOnly = true;
-            this.ApprovalColumn07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // ApprovalColumn08
-            // 
-            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle22.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle22;
-            this.ApprovalColumn08.HeaderText = "承認者１";
-            this.ApprovalColumn08.Name = "ApprovalColumn08";
-            this.ApprovalColumn08.ReadOnly = true;
-            this.ApprovalColumn08.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // ApprovalColumn09
-            // 
-            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle23.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle23;
-            this.ApprovalColumn09.HeaderText = "承認者２";
-            this.ApprovalColumn09.Name = "ApprovalColumn09";
-            this.ApprovalColumn09.ReadOnly = true;
-            this.ApprovalColumn09.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // ApprovalColumn10
-            // 
-            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle24;
-            this.ApprovalColumn10.HeaderText = "承認者３";
-            this.ApprovalColumn10.Name = "ApprovalColumn10";
-            this.ApprovalColumn10.ReadOnly = true;
-            this.ApprovalColumn10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // ApprovalColumn11
-            // 
-            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle25.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle25.ForeColor = System.Drawing.Color.Black;
-            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle25;
-            this.ApprovalColumn11.HeaderText = "承認者４";
-            this.ApprovalColumn11.Name = "ApprovalColumn11";
-            this.ApprovalColumn11.ReadOnly = true;
-            this.ApprovalColumn11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
             // tabPage4
             // 
             this.tabPage4.BackColor = System.Drawing.Color.Black;
@@ -1607,165 +1309,6 @@
             this.dgvPersonApp.TabIndex = 106;
             this.dgvPersonApp.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvPersonApp_CellDoubleClick);
             // 
-            // dataGridViewTextBoxColumn53
-            // 
-            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle28.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle28.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn53.DefaultCellStyle = dataGridViewCellStyle28;
-            this.dataGridViewTextBoxColumn53.Frozen = true;
-            this.dataGridViewTextBoxColumn53.HeaderText = "担当者コード";
-            this.dataGridViewTextBoxColumn53.Name = "dataGridViewTextBoxColumn53";
-            this.dataGridViewTextBoxColumn53.ReadOnly = true;
-            this.dataGridViewTextBoxColumn53.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.dataGridViewTextBoxColumn53.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn53.Visible = false;
-            this.dataGridViewTextBoxColumn53.Width = 5;
-            // 
-            // Column42
-            // 
-            this.Column42.Frozen = true;
-            this.Column42.HeaderText = "承認機能番号";
-            this.Column42.Name = "Column42";
-            this.Column42.ReadOnly = true;
-            this.Column42.Visible = false;
-            // 
-            // Column43
-            // 
-            this.Column43.Frozen = true;
-            this.Column43.HeaderText = "受付番号";
-            this.Column43.Name = "Column43";
-            this.Column43.ReadOnly = true;
-            this.Column43.Visible = false;
-            // 
-            // Column45
-            // 
-            this.Column45.Frozen = true;
-            this.Column45.HeaderText = "データ検索キー１";
-            this.Column45.Name = "Column45";
-            this.Column45.ReadOnly = true;
-            this.Column45.Visible = false;
-            // 
-            // Column46
-            // 
-            this.Column46.Frozen = true;
-            this.Column46.HeaderText = "データ検索キー２";
-            this.Column46.Name = "Column46";
-            this.Column46.ReadOnly = true;
-            this.Column46.Visible = false;
-            // 
-            // dataGridViewTextBoxColumn54
-            // 
-            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle29.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle29.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn54.DefaultCellStyle = dataGridViewCellStyle29;
-            this.dataGridViewTextBoxColumn54.Frozen = true;
-            this.dataGridViewTextBoxColumn54.HeaderText = "№";
-            this.dataGridViewTextBoxColumn54.Name = "dataGridViewTextBoxColumn54";
-            this.dataGridViewTextBoxColumn54.ReadOnly = true;
-            this.dataGridViewTextBoxColumn54.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.dataGridViewTextBoxColumn54.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn54.Width = 40;
-            // 
-            // dataGridViewTextBoxColumn55
-            // 
-            this.dataGridViewTextBoxColumn55.Frozen = true;
-            this.dataGridViewTextBoxColumn55.HeaderText = "申　請　内　容";
-            this.dataGridViewTextBoxColumn55.Name = "dataGridViewTextBoxColumn55";
-            this.dataGridViewTextBoxColumn55.ReadOnly = true;
-            this.dataGridViewTextBoxColumn55.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.dataGridViewTextBoxColumn55.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn55.Width = 300;
-            // 
-            // dataGridViewTextBoxColumn57
-            // 
-            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle30.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle30.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn57.DefaultCellStyle = dataGridViewCellStyle30;
-            this.dataGridViewTextBoxColumn57.HeaderText = "申請項目";
-            this.dataGridViewTextBoxColumn57.Name = "dataGridViewTextBoxColumn57";
-            this.dataGridViewTextBoxColumn57.ReadOnly = true;
-            this.dataGridViewTextBoxColumn57.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.dataGridViewTextBoxColumn57.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.dataGridViewTextBoxColumn57.Width = 130;
-            // 
-            // Column44
-            // 
-            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column44.DefaultCellStyle = dataGridViewCellStyle31;
-            this.Column44.HeaderText = "申　請　者";
-            this.Column44.Name = "Column44";
-            this.Column44.ReadOnly = true;
-            this.Column44.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // dataGridViewTextBoxColumn58
-            // 
-            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle32.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle32.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn58.DefaultCellStyle = dataGridViewCellStyle32;
-            this.dataGridViewTextBoxColumn58.HeaderText = "申　請　日";
-            this.dataGridViewTextBoxColumn58.Name = "dataGridViewTextBoxColumn58";
-            this.dataGridViewTextBoxColumn58.ReadOnly = true;
-            this.dataGridViewTextBoxColumn58.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // Column41
-            // 
-            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle33.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle33.ForeColor = System.Drawing.Color.Black;
-            this.Column41.DefaultCellStyle = dataGridViewCellStyle33;
-            this.Column41.HeaderText = "承認希望日";
-            this.Column41.Name = "Column41";
-            this.Column41.ReadOnly = true;
-            this.Column41.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // dataGridViewTextBoxColumn59
-            // 
-            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle34.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle34.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn59.DefaultCellStyle = dataGridViewCellStyle34;
-            this.dataGridViewTextBoxColumn59.HeaderText = "承認者１";
-            this.dataGridViewTextBoxColumn59.Name = "dataGridViewTextBoxColumn59";
-            this.dataGridViewTextBoxColumn59.ReadOnly = true;
-            this.dataGridViewTextBoxColumn59.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // dataGridViewTextBoxColumn60
-            // 
-            dataGridViewCellStyle35.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle35.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle35.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn60.DefaultCellStyle = dataGridViewCellStyle35;
-            this.dataGridViewTextBoxColumn60.HeaderText = "承認者２";
-            this.dataGridViewTextBoxColumn60.Name = "dataGridViewTextBoxColumn60";
-            this.dataGridViewTextBoxColumn60.ReadOnly = true;
-            this.dataGridViewTextBoxColumn60.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // dataGridViewTextBoxColumn61
-            // 
-            dataGridViewCellStyle36.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle36.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle36.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn61.DefaultCellStyle = dataGridViewCellStyle36;
-            this.dataGridViewTextBoxColumn61.HeaderText = "承認者３";
-            this.dataGridViewTextBoxColumn61.Name = "dataGridViewTextBoxColumn61";
-            this.dataGridViewTextBoxColumn61.ReadOnly = true;
-            this.dataGridViewTextBoxColumn61.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
-            // dataGridViewTextBoxColumn62
-            // 
-            dataGridViewCellStyle37.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle37.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle37.ForeColor = System.Drawing.Color.Black;
-            this.dataGridViewTextBoxColumn62.DefaultCellStyle = dataGridViewCellStyle37;
-            this.dataGridViewTextBoxColumn62.HeaderText = "承認者４";
-            this.dataGridViewTextBoxColumn62.Name = "dataGridViewTextBoxColumn62";
-            this.dataGridViewTextBoxColumn62.ReadOnly = true;
-            this.dataGridViewTextBoxColumn62.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            // 
             // label4
             // 
             this.label4.Anchor = System.Windows.Forms.AnchorStyles.Top;
@@ -7577,6 +7120,463 @@
             this.btnDataCopyE.Visible = false;
             this.btnDataCopyE.Click += new System.EventHandler(this.btnDataCopy_Click);
             // 
+            // dataGridViewTextBoxColumn53
+            // 
+            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle28.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle28.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn53.DefaultCellStyle = dataGridViewCellStyle28;
+            this.dataGridViewTextBoxColumn53.Frozen = true;
+            this.dataGridViewTextBoxColumn53.HeaderText = "担当者コード";
+            this.dataGridViewTextBoxColumn53.Name = "dataGridViewTextBoxColumn53";
+            this.dataGridViewTextBoxColumn53.ReadOnly = true;
+            this.dataGridViewTextBoxColumn53.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn53.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn53.Visible = false;
+            this.dataGridViewTextBoxColumn53.Width = 5;
+            // 
+            // Column42
+            // 
+            this.Column42.Frozen = true;
+            this.Column42.HeaderText = "承認機能番号";
+            this.Column42.Name = "Column42";
+            this.Column42.ReadOnly = true;
+            this.Column42.Visible = false;
+            // 
+            // Column43
+            // 
+            this.Column43.Frozen = true;
+            this.Column43.HeaderText = "受付番号";
+            this.Column43.Name = "Column43";
+            this.Column43.ReadOnly = true;
+            this.Column43.Visible = false;
+            // 
+            // Column45
+            // 
+            this.Column45.Frozen = true;
+            this.Column45.HeaderText = "データ検索キー１";
+            this.Column45.Name = "Column45";
+            this.Column45.ReadOnly = true;
+            this.Column45.Visible = false;
+            // 
+            // Column46
+            // 
+            this.Column46.Frozen = true;
+            this.Column46.HeaderText = "データ検索キー２";
+            this.Column46.Name = "Column46";
+            this.Column46.ReadOnly = true;
+            this.Column46.Visible = false;
+            // 
+            // dataGridViewTextBoxColumn54
+            // 
+            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle29.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle29.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn54.DefaultCellStyle = dataGridViewCellStyle29;
+            this.dataGridViewTextBoxColumn54.Frozen = true;
+            this.dataGridViewTextBoxColumn54.HeaderText = "№";
+            this.dataGridViewTextBoxColumn54.Name = "dataGridViewTextBoxColumn54";
+            this.dataGridViewTextBoxColumn54.ReadOnly = true;
+            this.dataGridViewTextBoxColumn54.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn54.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn54.Width = 40;
+            // 
+            // dataGridViewTextBoxColumn55
+            // 
+            this.dataGridViewTextBoxColumn55.Frozen = true;
+            this.dataGridViewTextBoxColumn55.HeaderText = "申　請　内　容";
+            this.dataGridViewTextBoxColumn55.Name = "dataGridViewTextBoxColumn55";
+            this.dataGridViewTextBoxColumn55.ReadOnly = true;
+            this.dataGridViewTextBoxColumn55.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn55.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn55.Width = 300;
+            // 
+            // dataGridViewTextBoxColumn57
+            // 
+            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle30.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle30.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn57.DefaultCellStyle = dataGridViewCellStyle30;
+            this.dataGridViewTextBoxColumn57.HeaderText = "申請項目";
+            this.dataGridViewTextBoxColumn57.Name = "dataGridViewTextBoxColumn57";
+            this.dataGridViewTextBoxColumn57.ReadOnly = true;
+            this.dataGridViewTextBoxColumn57.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn57.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn57.Width = 130;
+            // 
+            // Column44
+            // 
+            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column44.DefaultCellStyle = dataGridViewCellStyle31;
+            this.Column44.HeaderText = "申　請　者";
+            this.Column44.Name = "Column44";
+            this.Column44.ReadOnly = true;
+            this.Column44.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn58
+            // 
+            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle32.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle32.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn58.DefaultCellStyle = dataGridViewCellStyle32;
+            this.dataGridViewTextBoxColumn58.HeaderText = "申　請　日";
+            this.dataGridViewTextBoxColumn58.Name = "dataGridViewTextBoxColumn58";
+            this.dataGridViewTextBoxColumn58.ReadOnly = true;
+            this.dataGridViewTextBoxColumn58.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column41
+            // 
+            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle33.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle33.ForeColor = System.Drawing.Color.Black;
+            this.Column41.DefaultCellStyle = dataGridViewCellStyle33;
+            this.Column41.HeaderText = "承認希望日";
+            this.Column41.Name = "Column41";
+            this.Column41.ReadOnly = true;
+            this.Column41.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn59
+            // 
+            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle34.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle34.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn59.DefaultCellStyle = dataGridViewCellStyle34;
+            this.dataGridViewTextBoxColumn59.HeaderText = "承認者１";
+            this.dataGridViewTextBoxColumn59.Name = "dataGridViewTextBoxColumn59";
+            this.dataGridViewTextBoxColumn59.ReadOnly = true;
+            this.dataGridViewTextBoxColumn59.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn60
+            // 
+            dataGridViewCellStyle35.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle35.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle35.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn60.DefaultCellStyle = dataGridViewCellStyle35;
+            this.dataGridViewTextBoxColumn60.HeaderText = "承認者２";
+            this.dataGridViewTextBoxColumn60.Name = "dataGridViewTextBoxColumn60";
+            this.dataGridViewTextBoxColumn60.ReadOnly = true;
+            this.dataGridViewTextBoxColumn60.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn61
+            // 
+            dataGridViewCellStyle36.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle36.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle36.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn61.DefaultCellStyle = dataGridViewCellStyle36;
+            this.dataGridViewTextBoxColumn61.HeaderText = "承認者３";
+            this.dataGridViewTextBoxColumn61.Name = "dataGridViewTextBoxColumn61";
+            this.dataGridViewTextBoxColumn61.ReadOnly = true;
+            this.dataGridViewTextBoxColumn61.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn62
+            // 
+            dataGridViewCellStyle37.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle37.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle37.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn62.DefaultCellStyle = dataGridViewCellStyle37;
+            this.dataGridViewTextBoxColumn62.HeaderText = "承認者４";
+            this.dataGridViewTextBoxColumn62.Name = "dataGridViewTextBoxColumn62";
+            this.dataGridViewTextBoxColumn62.ReadOnly = true;
+            this.dataGridViewTextBoxColumn62.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn79
+            // 
+            this.dataGridViewTextBoxColumn79.Frozen = true;
+            this.dataGridViewTextBoxColumn79.HeaderText = "レコード番号";
+            this.dataGridViewTextBoxColumn79.Name = "dataGridViewTextBoxColumn79";
+            this.dataGridViewTextBoxColumn79.ReadOnly = true;
+            this.dataGridViewTextBoxColumn79.Visible = false;
+            this.dataGridViewTextBoxColumn79.Width = 5;
+            // 
+            // dataGridViewTextBoxColumn80
+            // 
+            this.dataGridViewTextBoxColumn80.Frozen = true;
+            this.dataGridViewTextBoxColumn80.HeaderText = "レコード枝番";
+            this.dataGridViewTextBoxColumn80.Name = "dataGridViewTextBoxColumn80";
+            this.dataGridViewTextBoxColumn80.ReadOnly = true;
+            this.dataGridViewTextBoxColumn80.Visible = false;
+            this.dataGridViewTextBoxColumn80.Width = 5;
+            // 
+            // dataGridViewTextBoxColumn81
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn81.DefaultCellStyle = dataGridViewCellStyle3;
+            this.dataGridViewTextBoxColumn81.Frozen = true;
+            this.dataGridViewTextBoxColumn81.HeaderText = "書込み者";
+            this.dataGridViewTextBoxColumn81.Name = "dataGridViewTextBoxColumn81";
+            this.dataGridViewTextBoxColumn81.ReadOnly = true;
+            this.dataGridViewTextBoxColumn81.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn81.Width = 150;
+            // 
+            // dataGridViewTextBoxColumn82
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn82.DefaultCellStyle = dataGridViewCellStyle4;
+            this.dataGridViewTextBoxColumn82.Frozen = true;
+            this.dataGridViewTextBoxColumn82.HeaderText = "対象者";
+            this.dataGridViewTextBoxColumn82.Name = "dataGridViewTextBoxColumn82";
+            this.dataGridViewTextBoxColumn82.ReadOnly = true;
+            this.dataGridViewTextBoxColumn82.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn83
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn83.DefaultCellStyle = dataGridViewCellStyle5;
+            this.dataGridViewTextBoxColumn83.Frozen = true;
+            this.dataGridViewTextBoxColumn83.HeaderText = "伝言タイトル";
+            this.dataGridViewTextBoxColumn83.Name = "dataGridViewTextBoxColumn83";
+            this.dataGridViewTextBoxColumn83.ReadOnly = true;
+            this.dataGridViewTextBoxColumn83.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn83.Width = 200;
+            // 
+            // Column24
+            // 
+            this.Column24.Frozen = true;
+            this.Column24.HeaderText = "連絡内容";
+            this.Column24.Name = "Column24";
+            this.Column24.ReadOnly = true;
+            this.Column24.Width = 570;
+            // 
+            // dataGridViewTextBoxColumn84
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn84.DefaultCellStyle = dataGridViewCellStyle6;
+            this.dataGridViewTextBoxColumn84.Frozen = true;
+            this.dataGridViewTextBoxColumn84.HeaderText = "書　込　日　付";
+            this.dataGridViewTextBoxColumn84.Name = "dataGridViewTextBoxColumn84";
+            this.dataGridViewTextBoxColumn84.ReadOnly = true;
+            this.dataGridViewTextBoxColumn84.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn84.Width = 150;
+            // 
+            // dataGridViewTextBoxColumn85
+            // 
+            this.dataGridViewTextBoxColumn85.Frozen = true;
+            this.dataGridViewTextBoxColumn85.HeaderText = "書込み者";
+            this.dataGridViewTextBoxColumn85.Name = "dataGridViewTextBoxColumn85";
+            this.dataGridViewTextBoxColumn85.ReadOnly = true;
+            this.dataGridViewTextBoxColumn85.Visible = false;
+            this.dataGridViewTextBoxColumn85.Width = 5;
+            // 
+            // Column05
+            // 
+            this.Column05.Frozen = true;
+            this.Column05.HeaderText = "レコード番号";
+            this.Column05.Name = "Column05";
+            this.Column05.ReadOnly = true;
+            this.Column05.Visible = false;
+            this.Column05.Width = 5;
+            // 
+            // Column06
+            // 
+            this.Column06.Frozen = true;
+            this.Column06.HeaderText = "レコード枝番";
+            this.Column06.Name = "Column06";
+            this.Column06.ReadOnly = true;
+            this.Column06.Visible = false;
+            this.Column06.Width = 5;
+            // 
+            // Column03
+            // 
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column03.DefaultCellStyle = dataGridViewCellStyle9;
+            this.Column03.Frozen = true;
+            this.Column03.HeaderText = "書込み者";
+            this.Column03.Name = "Column03";
+            this.Column03.ReadOnly = true;
+            this.Column03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column03.Width = 150;
+            // 
+            // Column01
+            // 
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column01.DefaultCellStyle = dataGridViewCellStyle10;
+            this.Column01.Frozen = true;
+            this.Column01.HeaderText = "対象者";
+            this.Column01.Name = "Column01";
+            this.Column01.ReadOnly = true;
+            this.Column01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column01.Width = 300;
+            // 
+            // Column02
+            // 
+            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.Column02.DefaultCellStyle = dataGridViewCellStyle11;
+            this.Column02.Frozen = true;
+            this.Column02.HeaderText = "伝　　言　　タ　イ　ト　ル";
+            this.Column02.Name = "Column02";
+            this.Column02.ReadOnly = true;
+            this.Column02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column02.Width = 570;
+            // 
+            // Column04
+            // 
+            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column04.DefaultCellStyle = dataGridViewCellStyle12;
+            this.Column04.Frozen = true;
+            this.Column04.HeaderText = "書　込　日　付";
+            this.Column04.Name = "Column04";
+            this.Column04.ReadOnly = true;
+            this.Column04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column04.Width = 150;
+            // 
+            // Column07
+            // 
+            this.Column07.Frozen = true;
+            this.Column07.HeaderText = "書込み者";
+            this.Column07.Name = "Column07";
+            this.Column07.ReadOnly = true;
+            this.Column07.Visible = false;
+            this.Column07.Width = 5;
+            // 
+            // ApprovalColumn02
+            // 
+            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle15.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle15.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn02.DefaultCellStyle = dataGridViewCellStyle15;
+            this.ApprovalColumn02.Frozen = true;
+            this.ApprovalColumn02.HeaderText = "工事コード";
+            this.ApprovalColumn02.Name = "ApprovalColumn02";
+            this.ApprovalColumn02.ReadOnly = true;
+            this.ApprovalColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ApprovalColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn02.Visible = false;
+            this.ApprovalColumn02.Width = 5;
+            // 
+            // ApprovalColumn12
+            // 
+            this.ApprovalColumn12.Frozen = true;
+            this.ApprovalColumn12.HeaderText = "承認機能番号";
+            this.ApprovalColumn12.Name = "ApprovalColumn12";
+            this.ApprovalColumn12.ReadOnly = true;
+            this.ApprovalColumn12.Visible = false;
+            this.ApprovalColumn12.Width = 5;
+            // 
+            // Column32
+            // 
+            this.Column32.Frozen = true;
+            this.Column32.HeaderText = "受付番号";
+            this.Column32.Name = "Column32";
+            this.Column32.ReadOnly = true;
+            this.Column32.Visible = false;
+            this.Column32.Width = 5;
+            // 
+            // ApprovalColumn01
+            // 
+            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle16.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle16.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn01.DefaultCellStyle = dataGridViewCellStyle16;
+            this.ApprovalColumn01.Frozen = true;
+            this.ApprovalColumn01.HeaderText = "№";
+            this.ApprovalColumn01.Name = "ApprovalColumn01";
+            this.ApprovalColumn01.ReadOnly = true;
+            this.ApprovalColumn01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.ApprovalColumn01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn01.Width = 40;
+            // 
+            // ApprovalColumn03
+            // 
+            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle17.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle17.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn03.DefaultCellStyle = dataGridViewCellStyle17;
+            this.ApprovalColumn03.Frozen = true;
+            this.ApprovalColumn03.HeaderText = "工　事　名　称";
+            this.ApprovalColumn03.Name = "ApprovalColumn03";
+            this.ApprovalColumn03.ReadOnly = true;
+            this.ApprovalColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn03.Width = 300;
+            // 
+            // ApprovalColumn04
+            // 
+            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle18.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle18.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn04.DefaultCellStyle = dataGridViewCellStyle18;
+            this.ApprovalColumn04.HeaderText = "申請項目";
+            this.ApprovalColumn04.Name = "ApprovalColumn04";
+            this.ApprovalColumn04.ReadOnly = true;
+            this.ApprovalColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.ApprovalColumn04.Width = 130;
+            // 
+            // ApprovalColumn05
+            // 
+            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle19.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle19.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn05.DefaultCellStyle = dataGridViewCellStyle19;
+            this.ApprovalColumn05.HeaderText = "申　請　者";
+            this.ApprovalColumn05.Name = "ApprovalColumn05";
+            this.ApprovalColumn05.ReadOnly = true;
+            this.ApprovalColumn05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn06
+            // 
+            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle20.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle20.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn06.DefaultCellStyle = dataGridViewCellStyle20;
+            this.ApprovalColumn06.HeaderText = "申　請　日";
+            this.ApprovalColumn06.Name = "ApprovalColumn06";
+            this.ApprovalColumn06.ReadOnly = true;
+            this.ApprovalColumn06.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn07
+            // 
+            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle21.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle21.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn07.DefaultCellStyle = dataGridViewCellStyle21;
+            this.ApprovalColumn07.HeaderText = "承認希望日";
+            this.ApprovalColumn07.Name = "ApprovalColumn07";
+            this.ApprovalColumn07.ReadOnly = true;
+            this.ApprovalColumn07.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn08
+            // 
+            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle22.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle22.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn08.DefaultCellStyle = dataGridViewCellStyle22;
+            this.ApprovalColumn08.HeaderText = "承認者１";
+            this.ApprovalColumn08.Name = "ApprovalColumn08";
+            this.ApprovalColumn08.ReadOnly = true;
+            this.ApprovalColumn08.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn09
+            // 
+            dataGridViewCellStyle23.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle23.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn09.DefaultCellStyle = dataGridViewCellStyle23;
+            this.ApprovalColumn09.HeaderText = "承認者２";
+            this.ApprovalColumn09.Name = "ApprovalColumn09";
+            this.ApprovalColumn09.ReadOnly = true;
+            this.ApprovalColumn09.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn10
+            // 
+            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle24.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn10.DefaultCellStyle = dataGridViewCellStyle24;
+            this.ApprovalColumn10.HeaderText = "承認者３";
+            this.ApprovalColumn10.Name = "ApprovalColumn10";
+            this.ApprovalColumn10.ReadOnly = true;
+            this.ApprovalColumn10.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // ApprovalColumn11
+            // 
+            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle25.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle25.ForeColor = System.Drawing.Color.Black;
+            this.ApprovalColumn11.DefaultCellStyle = dataGridViewCellStyle25;
+            this.ApprovalColumn11.HeaderText = "承認者４";
+            this.ApprovalColumn11.Name = "ApprovalColumn11";
+            this.ApprovalColumn11.ReadOnly = true;
+            this.ApprovalColumn11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
             // FrmMenu
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 124)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 125)
@@ -603,11 +603,11 @@
                                                                         0,
                                                                         0
                                                                     },
-                                                                    {0,
+                                                                    {(int)ClsExcute.ProcessExecuteNo.RequestSummaryList,
+                                                                        (int)ClsExcute.ProcessExecuteNo.RequestSummaryList,
                                                                         0,
                                                                         0,
-                                                                        0,
-                                                                        0
+                                                                        (int)ClsExcute.ProcessExecuteNo.PaymentConfirmation
                                                                     },
                                                                     {0,
                                                                         0,
Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs	(revision 124)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenuEvent.cs	(revision 125)
@@ -582,6 +582,13 @@
                         switch (ColCnt)
                         {
                             case 1:
+                                #region 出勤管理
+                                // 出勤管理
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.DRWork);
+                                // メニューからの起動はログインユーザーをセットする
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add(CommonMotions.LoginUserData.PersonCode);
+                                break;
+                                #endregion
                             case 3:
                                 break;
                             case 5:
@@ -643,15 +650,29 @@
                         switch (ColCnt)
                         {
                             case 1:
+                                #region 業者・職人手間請求確認（手間業者）
+                                // 業者・職人手間請求確認（手間業者）
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.RequestSummaryList);
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)CommonDefine.LabourKinds.Labor);
                                 break;
+                                #endregion
                             case 3:
+                                #region 業者・職人手間請求確認（通常業者）
+                                // 業者・職人手間請求確認（通常業者）
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.RequestSummaryList);
+                                ClsExcute.ProcControlPara[NowPoint].IntExecParameter.Add((int)CommonDefine.LabourKinds.Normal);
                                 break;
+                                #endregion
                             case 5:
                                 break;
                             case 7:
                                 break;
                             case 9:
+                                #region 取引先入金入力
+                                // 入金確認
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.PaymentConfirmation);
                                 break;
+                                #endregion
                         }
                         break;
                     case 17:
Index: branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 124)
+++ branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 125)
@@ -32,7 +32,7 @@
 // すべての値を指定するか、下のように '*' を使ってビルドおよびリビジョン番号を 
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
-[assembly: AssemblyVersion("1.0.0.27")]
-[assembly: AssemblyFileVersion("1.0.0.27")]
+[assembly: AssemblyVersion("1.0.0.28")]
+[assembly: AssemblyFileVersion("1.0.0.28")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
\ No newline at end of file
